I cannot use "file name autocomplete" in 4.0

Help
Sean Kim
2005-05-31
2013-02-10
  • Sean Kim

    Sean Kim - 2005-05-31

    I used file name autocomplete in version 3.7,
    but after I installed 4.0, it doesn't work.
    (This happened on both Window XP and linux.)

    for example,
    ---------------------------------------------------------
    > ls
    gnuplot.mac
    >gnuplot

    gnuplot> load 'gn ( + <TAB> key!!!!)
    gnuplot> load 'gnuplot.mac'
    ---------------------------------------------------------
    like this.

    How can I fix it?

     
    • Hans-Bernhard Broeker

      That has nothing to do with gnuplot version, and all to do with the way you compiled gnuplot.  You didn't build the 4.0 binaries to use the GNU readline library.

       

Log in to post a comment.